Subject: IMPORTING INFORMATION INTO ADDRESS BOOK

From: howard atlas <[email-masked]>
Date: Mon, 19 Jan 1998 00:29:16 -0800 (PST)

Is there any way that I can import files with large numbers of e-mail
address directly into my address book.

What I now do is import the address file into the body of the message.
I then mark the address file portion of the message and delete it (mark
and CTRL-K). I then go up to the address portion of the message and insert
it with (CTRL-U).

This works but it would be a lot more convenient if I could get it
directly into a distribution list in the address book.

Thank you for you assistance in this matter.

Howard Atlas